.u-section-1 .u-sheet-1 {
  min-height: 918px;
}

.u-section-1 .u-group-1 {
  min-height: 152px;
  background-image: none;
  width: 770px;
  height: auto;
  margin: 60px auto 0 0;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-weight: 900;
  font-size: 3.75rem;
  margin: 10px 0 0 64px;
}

.u-section-1 .u-image-1 {
  width: 412px;
  height: 412px;
  background-image: url("images/IMG_2088.jpeg");
  background-position: 50% 50%;
  margin: 32px auto 0;
}

.u-section-1 .u-text-2 {
  letter-spacing: 0px;
  background-image: none;
  font-size: 1.125rem;
  text-transform: none;
  line-height: 1.6;
  margin: 60px 60px 60px 642px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    width: 676px;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 71px;
    margin-left: 470px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: 566px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    margin-right: 73px;
    margin-left: 248px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 891px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 48px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 141px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 42px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 340px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 611px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 491px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  margin: 0 4px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 491px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 12px;
}

.u-section-2 .u-image-1 {
  width: 378px;
  height: 378px;
  background-image: url("images/IMG_2087.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 525px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 405px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 542px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 68px;
    margin-left: -7px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 537px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 537px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 537px;
  }

  .u-section-2 .u-image-1 {
    width: 324px;
    height: 324px;
    margin-top: 0;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 685px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 464px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    width: 443px;
    height: 443px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 802px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 341px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 193px;
  }

  .u-section-2 .u-image-1 {
    width: 299px;
    height: 299px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 661px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 521px;
}

.u-section-3 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-3 .u-image-1 {
  height: 521px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 521px;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-3 .u-text-1 {
  font-size: 1rem;
  margin: 151px 49px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 590px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    height: 430px;
    position: relative;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    position: relative;
    margin-top: 0;
    margin-right: 81px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 463px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 55px;
    margin-bottom: 55px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 353px;
  }

  .u-section-3 .u-image-1 {
    height: 329px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 353px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 17px;
    margin-right: 62px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 786px;
  }

  .u-section-3 .u-image-1 {
    height: 740px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 245px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 495px;
  }

  .u-section-3 .u-image-1 {
    height: 466px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 322px;
  }
}